/* -- Global -- */
body {
  font-family: 'Open Sans', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 200;
}

nav a {
  color: #222222;
}

@media screen and (max-width: 767px) {
  nav a {
    color: #222222;
  }

  .navbar-toggle .icon-bar {
    background-color: #222222;
  }
}

footer {
  background-color: #222222;
  padding: 25px 0;
  color: rgba(255, 255, 255, 0.3);
  text-align: center;
}

header {
  padding-top: 5vh;
  padding-bottom: 5vh;
  display: inline-block;
  background-color: #fff;
  width:100%;
  text-align: center;
  color: #ef5d60;
}

.download-form p.instructions {
  font-size: 1.5em;
  margin-bottom: 1em;
}

.download-form {
  text-align: center;
}

.download-form %form {
  max-width: 20px;
}

.form .btn {
  margin-top: 1em;
}
